#kopf1 { width: 960px; height: 350px; position: relative; background: #ccc url(../bilder/design/topStart.jpg) no-repeat left top;}

#kopf2 { width: 960px; height: 350px; position: relative; background: #ccc url(../bilder/design/topFirma.jpg) no-repeat left top;}

#kopf3 { width: 960px; height: 350px; position: relative; background: #ccc url(../bilder/design/topLeistungen.jpg) no-repeat left top;}

#kopf4 { width: 960px; height: 350px; position: relative; background: #ccc url(../bilder/design/topGrundstuecksvermessung.jpg) no-repeat left top;}

#kopf5 { width: 960px; height: 350px; position: relative; background: #ccc url(../bilder/design/topTechnischevermessungen.jpg) no-repeat left top;}

#kopf6 { width: 960px; height: 350px; position: relative; background: #ccc url(../bilder/design/topKontakt.jpg) no-repeat left top;}